#pragma once
#include "Mod.h"

class FastStop : public Mod {
public:
	FastStop() : Mod("Fast Stop", "When not moving, it stops quickly.", Category::MOVEMENT) {
		enabled = false;
	}
	
private:
	virtual auto onWorldTick(Player* _this) -> void;
};
